<?php

namespace Sibs\Stargate\Constants;

defined('ABSPATH') || exit;

interface ConstantsInterface
{
    /**
     * All.
     */
    public static function all(): array;

    /**
     * Default.
     */
    public static function default(): mixed;
}
